[Bitmaps]
ContentContainer=Bitmap_100.bmp
PasswordEdit=Bitmap_102.bmp
ButtonGo=Bitmap_103.bmp
ButtonGoSelected=Bitmap_104.bmp
ButtonHelp=Bitmap_105.bmp
ButtonHelpSelected=Bitmap_106.bmp
ButtonClose=Bitmap_107.bmp
ButtonUnDock=Bitmap_108.bmp
ScrollButtonDown=Bitmap_109.bmp
ScrollButtonUp=Bitmap_110.bmp
ScrollBody=Bitmap_111.bmp
UserFrameSelected=Bitmap_112.bmp
UserIconPlaceHolder=Bitmap_113.bmp
UserIconPlaceHolderSelected=Bitmap_119.bmp
WinLogo=Bitmap_123.bmp
VerticalDivider=Bitmap_124.bmp
HorizontalTopDivider=Bitmap_125.bmp
HorizontalBottomDivider=Bitmap_126.bmp
[Strings]
1=arial
2=tahoma
3=tahoma
6=Type your password
7=AURIGA System Activated
8=Please type your password again.
9=You can click the "?" button to see your password hint.
10=Did you forget your password?
13=Password Hint:
14=Undock computer
15=Logged on
16=Currently logged on
17=Undock %s
18=You can <A>use your password reset disk</A>.
19=You can click the "?" button to see your password hint.
26=Logging on...
27=%d unread mail message.
28=%d unread mail messages.
29=%d program running.
30=%d programs running.
31=please wait...
32=%s has %d program running
33=%s has %d programs running
34=Running too many programs can slow down your computer.
35=%s has %d e-mail message
36=%s has %d e-mail messages
37=To read your messages, log on and choose E-mail from the Start menu.
38=%s is logged on
39=Running too many programs may slow down your computer.
40=%s (%d)
42=14
43=9
44=36
45=14
46=8
47=8
48=arial
100=Log user on
22=
12=
11=
\nIf your computer is running more slowly than normal, try logging some users off.
\nIf your computer is running more slowly than normal, try closing some programs.
\nJust go to Control Panel and click User Accounts.
\nOr you can <A>use your password reset disk</A>.
\n
\nPlease type your password again.
\nBe sure to use the correct uppercase and lowercase letters.
\n
\nPlease type your password again.
\nBe sure to use the correct uppercase and lowercase letters.
\n
\nPlease type your password again.
\nBe sure to use the correct uppercase and lowercase letters.
\nBe sure to use the correct uppercase and lowercase letters.
[General]
UiFile=UIFILE.txt
EnhancedLayout=2
PreviewFile=preview.jpg
[About]
LogonName=Welcome 2
AuthorName=BoXXi
AuthorEmail=boxxi@boxxi.co.uk
LogonVer=1
LogonRevision=0
Notes=
[Colors]
Count=9
1=TopPanel
2=ContentContainer
3=BottomPanel
4=LogonAccount
5=LeftPanel
6=UserName
7=Instruct
8=WelcomeShadow
9=UserPane
[TopPanelColor]
background=rgb(0,0,0)
[ContentContainerColor]
background=rgb(46,49,51)
[BottomPanelColor]
background=rgb(0,0,0)
[LogonAccountColor]
background=rgb(46,49,53)
foreground=rgb(255,255,255)
[LeftPanelColor]
foreground=rgb(255,255,255)
[UserNameColor]
foreground=rgb(255,255,255)
[InstructColor]
foreground=rgb(255,255,255)
[WelcomeShadowColor]
foreground=rgb(0,0,0)
[UserPaneColor]
bordercolor=rgb(128,128,128)
[Resolutions]
Count=3
1=1024x768
2=
3=
[EnhancedLayout]
BottomDivVisible=Vrai
CenterDivVisible=Vrai
TopDivVisible=Vrai
pnlCenterPicture=100
pnlCenterFirstcolor=0
pnlCenterLastcolor=0
Logo_Picture=
pnlCenterShutDown_Picture=
pnlCenterStyle=1
MaskColor=0
picHeight=0
picWidth=0
pnlTopHeight=100
pnlTopVisible=Vrai
pnlTopPicture=
pnlTopFirstcolor=0
pnlTopLastcolor=0
pnlTopStyle=0
pnlBottomVisible=Vrai
pnlBottomPicture=
pnlBottomFirstcolor=0
pnlBottomLastcolor=0
pnlBottomStyle=0
pnlBottomHeight=100
PanelWidth=30%
LogoPos=1
msgLoginNoticeFontSize=8
msgLoginNoticeFontBold=Faux
msgLoginNoticeFontItalic=Faux
msgLoginNoticeFontName=arial
msgLoginNoticeForecolor=16777215
msgNoticeFontSize=9
msgNoticeFontBold=Faux
msgNoticeFontItalic=Faux
msgNoticeFontName=tahoma
msgNoticeForecolor=64
msgShutDownFontSize=14
msgShutDownFontBold=Vrai
msgShutDownFontItalic=Faux
msgShutDownFontName=MS SystemEx
msgShutDownForecolor=12632256
msgUserNameFontSize=8
msgUserNameFontBold=Faux
msgUserNameFontItalic=Faux
msgUserNameFontName=arial
msgUserNameForecolor=16777215
msgUserStatusFontSize=10
msgUserStatusFontBold=Faux
msgUserStatusFontItalic=Faux
msgUserStatusFontName=tahoma
msgUserStatusForecolor=16777215
msgWelcome=AURIGA System Activated
msgWelcomeFontSize=36
msgWelcomeFontBold=Faux
msgWelcomeFontItalic=Faux
msgWelcomeFontName=arial
msgWelcomeForecolor=16777215
msgWelcomeShadowcolor=0
AccountPos=2
UserAccAlpha0=96
UserAccAlpha1=255
UserAccAlpha2=150
UserAccountBackColor=255
msgLoginNoticeCaption=
msgShutDown=
